Bug 243961 - Installation fails during copy of component kernel-2.6.18-1.2798.fc6
Installation fails during copy of component kernel-2.6.18-1.2798.fc6
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 22:34 EDT by José T
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 18:10:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File with installation and syslog of 3 installation failled (61.45 KB, text/plain)
2007-06-18 15:47 EDT, José T
no flags Details

  None (edit)
Description José T 2007-06-12 22:34:25 EDT
Description of problem:
Installation fails, during the copy of the components to the hard disk, the 
system halts

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2798.fc6

How reproducible:
every time I try to install the core

Steps to Reproduce:
1.insert disk 1 answer all the questions to configure
2.start to copy components
3.the system halts when is copying kernel-2.6.18-1.2798.fc6 (the disk light 
indicate that start to copy, then halts nothing responds (keyboard, mouse, 
etc.) I need to use computer power on buttom to turn off
  
Actual results:
system halts

Expected results:
continues with the installation process

Additional info:
The machine (HP 5020, 120 Gb, 512 Mb memory)
It has four partitions, 1 and 2 for Windows XP, 3 for Backtrack2, number 4 for 
fedora (ext3, 11Gb), the system uso lilo for booting options
The other two OS works with no problems
I digged in the files already instaled by fedora 6 and I found the file 
(kernel.2.6...) with a size of 1.7 MB insted of the 42(44) MB mentioned during 
installation
The set of CD used to install are Ok (check by disk 1 of fedora); the image 
use to generated them are ok (hash check ok); I already try with two copies of 
disk 1 generated from the image
Comment 2 José T 2007-06-18 15:47:24 EDT
Created attachment 157321 [details]
File with installation and syslog of 3 installation failled
Comment 3 José T 2007-06-18 16:07:14 EDT
For the test I use the next respin file FC-20070401.2.6.20-6-i386.iso jigdo

The files include as attachment in the previous comment are the install and 
install.log.syslog files created during the installation process

First try:

Selected
Office and Productivity
Software Develpment
Web Server

Custom now:
(default plus next options)
Desktop Environment 
  KDE
Applications
  KDE SW Dev.
  Legacy SW Dev.
Servers
  MySQL DB
  Web Server
Base System
  Legacy SW Support
X Dial-up Net Support

Results: (install1, install1.log.syslog)
The system halts during file installation of kernel-2.6.20-1.2933.fc6.i686 
(the kernel image is different that the mentioned in the original report)

Second try:

Selected
Office and Productivity
Software Develpment

Custom later:
(default options)

Results: (install2, install2.log.syslog)
The system reboots during the copy of disk 2

Third try:

Selected
Office and Productivity

Custom now:
(try to install the minimum system)
Options unselected
Base System
X Base
X Dial-up Net Support
X Java
Application
X Games and Ent.
X Office Produc.
X Audio and Video
X Graphics

Results: (install3, install3.log.syslog
The system reboots during the copy of disk 2

Question?

Exist the posibility to continues the installation of a halted or incompleted 
process?

Comment:
The installation process do not modify the boot files
Comment 4 José T 2007-06-25 18:10:31 EDT
At suggestion of a friend dedicated to hardware maintenance, I changed the RAM 
memory of the machine

All works fine, this person toll me that this problem has presenting to him in 
just very few cases (ones with Mandrake and ones with Windows), POST doesn´t 
detect a memory problem, and only present it when the software used that part 
of the memory (in my case neither WindowsXP or back|track2 had that problem)

Some times in this situation, is only needed to add more memory during the 
installation process, later you can take it out, the system works (I tried 
also, it works)

Note You need to log in before you can comment on or make changes to this bug.